个人信息
状态: 当前离线
licess
军哥
日历
« 2017-10  
1234567
891011121314
15161718192021
22232425262728
293031    
回复
收藏的版块
    主题
    因Let'sEncrypt的certbot程序更新,参数发生些变化,可能导致SSL证书续期失败,建议8月23日前安装LNMP的用户更新一下crontab规则和lnmp管理脚本,自动更新命令:wget -O - http://soft.vpser.net/lnmp/ext/fix_renewssl.sh|bash也可以执行:cd /tmp && wget http://soft.vpser.net/lnmp/lnmp1.4.tar.gz -O lnmp1.4.tar.gz && tar zxf...
    查看(809) | 回复(2) | 收藏
    Debian 9 默认使用的是 Linux 4.9+ 内核,因此无需更换内裤,就可以直接开启BBR。其他低于 Linux 4.9 内核的Debian或其他Linux发行版,都需要先升级内核到 Linux 4.9+。uname -r 看看是不是内核 >= 4.9执行 lsmod | grep bbr,如果结果中没有 tcp_bbr 的话就先执行modprobe tcp_bbrecho "tcp_bbr" >> /etc/modules-load.d/mo ...
    查看(348) | 回复(0) | 收藏